/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.AssociatedAccountSummary
import io.swagger.client.models.PaginationInfo
import io.swagger.client.models.ValueFilter

/**
 * 
 * @param pagination 
 * @param filters 
 * @param items 
 */
data class FilterableListOfAssociatedAccountSummary (

    val pagination: PaginationInfo,
    val filters: kotlin.Array<ValueFilter>,
    val items: kotlin.Array<AssociatedAccountSummary>
) {
}